## eloquent-media 0.0

=== Makefile ===
dist:
	tools/make-dist $(VERSION) | tar xCvv /tmp

.PHONY: dist

=== debian/changelog ===
eloquent-media (0.0) stable; urgency=medium

  * Initial release. 

 -- Hans van den Dool <hvddool@uvt.nl>  Fri, 22 Oct 2021 13:38:35 +0200

## eloquent-media 0.1

=== Makefile ===
PROJECT_NAME = eloquent

DOCKER_USER = dash
DOCKER_PATH = /var/lib/$(PROJECT_NAME)/node_modules/.bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
DOCKER_PYTHONPATH = /var/lib/$(PROJECT_NAME)

dist:
	docker-compose exec -T --user $(DOCKER_USER) app tools/make-dist $(VERSION) | tar xCvv /tmp

root:
	docker-compose exec app bash

bash:
	docker-compose exec --user $(DOCKER_USER) app env 'PATH=$(DOCKER_PATH)' 'PYTHONPATH=$(DOCKER_PYTHONPATH)' bash

docker:
	docker-compose down
	docker-compose build --pull
	docker system prune -f
	docker-compose up -d
	docker-compose exec app env chown $(PROJECT_NAME).$(PROJECT_NAME) $(DOCKER_PYTHONPATH)/media/mp3

tail:
	docker-compose exec app tail -F /var/log/apache2/error.log /var/log/apache2/access.log

.PHONY: default dist docker bash root tail

=== debian/changelog ===
eloquent-media (0.1) stable; urgency=medium

  * Renamed mp3 files.

 -- Hans van den Dool <hvddool@uvt.nl>  Tue, 02 Nov 2021 16:50:08 +0100

=== debian/control ===
Source: eloquent-media
Section: web
Priority: optional
Maintainer: Hans van den Dool <hvddool@uvt.nl>
Build-Depends:
Standards-Version: 4.4.1.2

Package: eloquent-media
Architecture: all
Depends:
	eloquent
Recommends:
Description: Tilburg University Eloquent - pronunciation
 training application.

=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@

override_dh_auto_build:
	exec dh $@
